Subject: bug#14085: 24.3.50; regression `C-c C-c' in `report-emacs-bug' no longer closesthereportwindow

From: "Drew Adams" <[email-masked]>
Date: Tue, 14 May 2013 07:33:43 -0700

> The bug thread suggests that this bug has been fixed, but it has not.
> (Yes, I see that it is still classified as open.)

I was wrong about thinking that it was still open.  Glenn apparently closed it.

If the build I cited reflects the "fix", then please reopen and actually fix it.

It is still the case (in that build) that (a) the message buffer is not buried,
and (b) an error is raised because `message-bury' tries to treat nil as a
string.